@(title: String, image : String)(implicit lang: Lang)

@import play.i18n._

<div class="container">
    <div class="row">
        <div class="col-md-4 col-md-offset-4">
            <div class="panel panel-info">
                <div class="panel-heading">@title</div>
                <div class="panel-body">
                    <div class="row">
                        <div class="col-sm-6 col-sm-offset-4">
                            <img src="@image" alt="@Messages.get(lang,"login.image")" class="loginlogo img-rounded">
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-4 col-sm-offset-6">&nbsp;</div>
                    </div>
                    <form class="loginForm" ng-submit="login()">
                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1">
                                <div class="form-group">
                                    <div class="input-group">
                                        <span class="input-group-addon">
                                            <span class="glyphicon glyphicon-user"></span>
                                        </span>
                                        <input type="text" ng-model="username" placeholder="@Messages.get(lang,"login.userHolder")" class="form-control">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1">
                                <div class="form-group">
                                    <div class="input-group">
                                        <span class="input-group-addon">
                                            <span class="glyphicon glyphicon-lock"></span>
                                        </span>
                                        <input type="password" ng-model="password" placeholder="@Messages.get(lang,"login.passwordHolder")" class="form-control">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6 col-sm-offset-5">
                                <div class="form-group">
                                    <button class="form-control btn btn-primary"  type="submit" id="loginbutton">
                                        <span class="glyphicon glyphicon-ok"></span>&nbsp;@Messages.get(lang,"login.button")
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                    <div class="alert alert-danger" ng-show="error.length>0">
                        <p class="text-error">
                            @Messages.get(lang,"xuc.error")
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="footer">
    <p class="pull-right">
        <img src="@routes.Assets.at("images/Xivo.png")" height="15" width="33"> by <a href="http://avencall.com">Avencall</a>
        .&nbsp;&nbsp;&nbsp;&nbsp;
    </p>
</div>
<link rel="shortcut icon" type="image/png" href="@routes.Assets.at("images/favicon.ico")">
<link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/login.css")">
